Source: fonts-font-awesome
Version: 4.7.0~dfsg-1~u16.04+mos0
Binary:
  - fonts-font-awesome
Build_time: 2017-04-18-12-43-28
Code_project:
  fonts-font-awesome: f97aa8a9e2bc171267dc999947cae09bd884e08d
